<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY security.title "Настройки безопасности">
<!ENTITY security.label "Приватность и безопасность">
<!ENTITY security.description "Параметры приватности и безопасности">
<!ENTITY resetsettings.label "Сброс параметров">
<!ENTITY resetpreferences.label "Сброс настроек...">
<!ENTITY managecerts.label "Упорядочение сертификатов">
<!ENTITY managecerts.text "Используйте Менеджер сертификатов для упорядочения ваших сертификатов и сертификатов, принадлежащих другим людям и центрам сертификации.">
<!ENTITY managecerts.button "Упорядочить сертификаты...">
<!ENTITY managedevices.label "Упорядочение устройств защиты">
<!ENTITY managedevices.text "Нажав на эту кнопку, вы сможете упорядочить ваши устройства защиты (например, смарт-карты).">
<!ENTITY managedevices.button "Упорядочить устройства...">
<!ENTITY ssl.label "SSL">
<!ENTITY certs.title "Сертификаты">
<!ENTITY certs.label "Сертификаты">
